Subject: [radext] Draft Agenda for Radext session in IETF94

From: <[email-masked]>
Date: Mon, 26 Oct 2015 15:07:09 +0000

Hi,

The draft aganda for the next IETF meeting has just been uploaded.

Regards,

Lionel & Stefan
--------------------------------------------------

Chairs:
Lionel Morand <[email-masked]>
Stefan Winter < [email-masked]> 

TUESDAY, November 3, 2015
1400-1500  Afternoon Session I (60 mins)
Meeting room: Room 413
Jabber room: radext at jabber.ietf.org (Please join) 

14:00 - 14:05, Preliminaries (5 minutes)
------------------------------------------
Audio/Video & Remote Presentation Debugging
Note Well 
Note Takers 
Jabber scribe
Agenda bashing 

14:05 - 14:10, WG Document Status (5 minutes)
------------------------------------------

* draft-ietf-radext-dynamic-discovery		--> RFC 7585
* draft-ietf-radext-bigger-packets-04		--> Waiting for Write-Up (Experimental)
* draft-ietf-radext-datatypes-01		--> In WG --> WGLC?
* draft-ietf-radext-ip-port-radius-ext-06	--> Waiting for Write-Up (Standard)

Working group draft discussions (20 minutes)
-------------------------------------------

14:10 - 14:20 RADIUS Data Types, Alan (10 minutes)
https://datatracker.ietf.org/doc/draft-ietf-radext-datatypes/

14:20 - 14:30 Bigger Packets, Sam/Stefan (10 minutes)
https://datatracker.ietf.org/doc/draft-ietf-radext-bigger-packets/

Issues related to RFC3580 and RFC2866
-------------------------------------------
14:30 - 14:50 RFC3580/RFC2866 Issues and proposed fixes, Alan (20 minutes)

Wrap-up and Next (5 minutes)
--------------------
13:55 - 14:00 Next Steps: WG Chairs & ADs (5 minutes) 
WG Goals/Milestones status, next steps

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.